* {
    font-family: 'Roboto Condensed', 'Noto Sans JP', sans-serif;
}
.font-not,
.font-not * {
    font-family: 'Noto Sans JP';
}
.font-robot,
.font-robot * {
    font-family: 'Roboto Condensed';
}
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
    font-weight: bold;
}
a:hover {
    text-decoration: none;
}
.mt-6 {
    margin-top: 6rem!important;
}
.mb-6 {
    margin-bottom: 6rem!important;
}
img {
    max-width: 100%;
    height: auto;
}
.img-full {
    width: 100%;
    height: 80%;
    object-fit: cover;
}
.bg-black {
    background-color: black;
}
.bg-dark {
    background-color: #292929 !important;
}
.text-black,
.text-black * {
    color: black;
}
.text-red {
    color: #C10D06;
}
a.text-red:hover {
    color: #9D0802;
}
.text-small {
    font-size: .6rem;
}
.bg-light {
    background: #ffffff !important;
}
.btn-outline-danger,
.btn-outline-red {
    color: #C10D06;
    border-color: #C10D06;
    line-height: 1rem;
}
.btn-outline-danger:hover {
    background-color: #C10D06;
    border-color: #C10D06;
}
.btn-outline-red:hover {
    color: white;
}
.btn-danger {
    background-color: #C10D06;
}
.btn-danger:hover {
    background-color: #9D0802;
}
.btn-primary {
    background-color: #001D96;
}
.btn-primary:hover {
    background-color: #00156A;
}
.btn-outline-dark {
    color: #000000;
    border-color: #000000;
}
path, polygon {
    fill: currentColor;
}
.ml12 .letter {
    display: inline-block;
    line-height: 1em;
}
#main-container {
    width:100%;
    overflow:hidden;
}
nav {
    z-index: 999;
}
a.nav-link {
    line-height: 1rem;
}
#navbar-about-us:hover *,
#navbar-whats-breaking:hover *,
#navbar-whats-breaking-child:hover *,
#navbar-judgement-system:hover *,
#navbar-breakin-for-gold:hover *,
#navbar-breakin-for-gold-child:hover *,
#navbar-event-schedule:hover *,
#navbar-q-and-a:hover *,
#navbar-ranking:hover *,
#navbar-our-project:hover *,
#navbar-news:hover * {
    color: #505050;
}
.dropdown-menu {
    min-width: 100%;
}
.dropdown-item.active,
.dropdown-item:focus,
.dropdown-item:hover {
    background-color: inherit;
}
.dropdown-item {
    padding: .5rem;
}
.navbar-brand img {
    width: 12rem;
    height: 5.5rem;
    padding: .5rem 1rem;
    background: black;
}
#top img {
    mix-blend-mode: multiply;
}
#top .outer {
    height: 80%;
}
.multiply {
    width: 100%;
    height: 100%;
    background-color: black;
    opacity: 0.35;
    position: absolute;
    top: 0;
}
.multiply-hover {
    display: none;
}
#top .top-title {
    background-image: url(../images/square_black.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position-x: left;
    white-space: pre-line;
    position: absolute;
    color: white;
    z-index: 99;
    top: 39%;
    /* left: -20%; */
    left: 15%;
    letter-spacing: 0.4px;
    line-height: 2rem;
    padding: 1.5rem 0;

    /* -webkit-animation: slide 0.5s forwards;
    -webkit-animation-delay: 2s;
    animation: slide 0.5s forwards;
    animation-delay: 2s; */
}
/* @-webkit-keyframes slide {
    100% { left: 15%; }
}

@keyframes slide {
    100% { left: 15%; }
} */
.dropdown-toggle::after {
    display: none;
}
nav #header-social-icons img  {
    width: 1.3rem;
}
nav #sign-up-button,
nav #my-page-button {
    padding: .5rem .7rem .4rem 0.7rem;
    line-height: .8rem;
    font-size: .6rem;
    transform: scale(0.8);
    border: none;
}
nav #my-page-button {
    padding: .5rem .8rem .4rem 0.8rem;
}
nav #my-page-button img {
    margin: .3rem;
    width: 1rem;
}
footer .fa-facebook:before,
footer .fa-twitter:before,
footer .bi-youtube:before,
footer .fa-youtube:before,
footer .fa-instagram:before {
    /* content: "\f09a"; */
    color: black;
    background: white;
    border-radius: 60px;
    padding: .5rem;
    vertical-align: middle;
    display: inline-block;
}
footer .fa-facebook:before {
    padding: .5rem .7rem;
}
footer .fa-facebook:hover:before,
footer .fa-twitter:hover:before,
footer .bi-youtube:hover:before,
footer .fa-youtube:hover:before,
footer .fa-instagram:hover:before {
    background: #868686;
}
footer #to-top-link:before {
    font-family: FontAwesome;
    content: "\f077 \A TOP";
    white-space: pre;
    position: absolute;
    color: white;
    font-style: italic;
    font-weight: bold;
    font-size: .7rem;
    z-index: 99;
    top: 1rem;
    right: 2rem;
}

/* for link images */
#whats-breaking-link .link-title,
#breaking-for-gold-link .link-title,
#eneos-link .link-title,
#news1-link .link-title,
#news2-link .link-title,
#news3-link .link-title,
#japanopen-link .link-title,
#tournament-schedule-link .link-title,
#ranking-link .link-title,
#judgement-system-link .link-title,
#q-and-a-link .link-title {
    position: absolute;
    color: white;
    font-weight: bold;
    line-height: 1.5rem;
    top: 19%;
    left: 0vw;
    padding: 2rem 0;
    background-image: url(../images/square_black.png);
    background-repeat: no-repeat;
    background-position-y: center;
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
}
#whats-breaking-link:hover .link-title,
#breaking-for-gold-link:hover .link-title,
#eneos-link:hover .link-title,
#news1-link:hover .link-title,
#news2-link:hover .link-title,
#news3-link:hover .link-title,
#japanopen-link:hover .link-title,
#tournament-schedule-link:hover .link-title,
#ranking-link:hover .link-title,
#judgement-system-link:hover .link-title,
#q-and-a-link:hover .link-title {
    -webkit-transform: translateX(3rem);
    transform: translateX(3rem);
}
.link-title .link-sub-title {
    font-size: .9rem;
    line-height: .9rem;
}
#sample-content-link:after,
#about-us-link:after,
#whats-breaking-link a:after,
#breaking-for-gold-link a:after,
#eneos-link a:after,
#news1-link a:after,
#news2-link a:after,
#news3-link a:after,
#japanopen-link a:after,
#tournament-schedule-link a:after,
#ranking-link a:after,
#judgement-system-link a:after,
#footer-outer-link a:after,
#q-and-a-link a:after {
    content: "";
    position: absolute;
    background-image: url(../images/arrow_white.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 1rem;
    height: 1rem;
    right: 5vw;
    top: 46%;
}
#footer-outer-link {
    list-style: none;
}
#footer-outer-link a:after {
    right: -2rem;
    top: 10%;
}
#footer-outer-link a:nth-child(2):after {
    left: 18rem;
}
footer a.text-white:hover {
    color: #868686 !important;
}
.breadcrumb {
    background-color: inherit;
}
.breadcrumb * {
    font-size: 10px;
    color: #989898;
}
.animated {
    animation-duration: 2s;
    /* animation-delay: 1s; */
}
#skew-fill {
    position: relative;
    overflow: hidden;
    transition: .3s;
    background-color: unset;
}
#skew-fill:after {
    position: absolute;
    transition: .3s;
    content: '';
    width: 0;
    left: 50%;
    bottom: 0;
    height: 3px;
    background: black;
    height: 122%;
    left: -10%;
    transform: skewX(15deg);
    z-index: -1;
}
#skew-fill:hover:after {
    width: 100%;
    left: 0;
    left: -10%;
    width: 120%;
}
@media screen and (min-width: 768px) {
    .mt-md-6 {
        margin-top: 6rem!important;
    }
    .mb-md-6 {
        margin-bottom: 6rem!important;
    }
    .dropdown-menu {
        left: 0;
        display: inherit;
        opacity: 0;
        top: -600%;
        transition: .5s;
    }
    .dropdown-menu.show {
        top: 100%;
        opacity: 1;
    }
}
@media screen and (max-width: 768px) {
    .px-sp-0 {
        padding-left: 0!important;
        padding-right: 0!important;
    }
    .mx-sp-3 {
        margin-left: 1rem!important;
        margin-right: 1rem!important;
    }
    .text-sp-small {
        font-size: .8rem;
    }
    .row {
        padding: 0 1rem;
    }
    .row#top {
        padding: 0;
    }
    .navbar-brand {
        width: 40%;
    }
    .navbar-brand img {
        width: 100%;
        height: 4rem;
    }
    .navbar-light .navbar-toggler {
        border-color: rgba(0,0,0,0);
    }
    .navbar-light .navbar-toggler {
        color: rgba(0, 0, 0, 0.5);
        border: none;
        padding: 0px;
        width: 20px;
        height: 30px;
        box-sizing: border-box;
        position: relative;
    }
    .navbar-light .navbar-toggler-icon {
        background-image: none;
        background-color :black;
        width: 20px;
        height: 2px;
        display: block;
        position: absolute;
        transition: ease .5s;
    }
    .navbar-toggler-icon:nth-of-type(1) {top:7px;}
    .navbar-toggler-icon:nth-of-type(2) {top:14px;}
    .navbar-toggler-icon:nth-of-type(3) {top:21px;}
    .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:nth-of-type(1) {
        top:13px;
        transform: rotate(45deg);
    }
    .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:nth-of-type(2) {
        opacity: 0;
    }
    .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:nth-of-type(3) {
        top:13px;
        transform: rotate(-45deg);
    }
    .navbar-collapse {
        position: absolute;
        top: 100%;
        right: 0;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 15px;
        width: 50%;
        height: 100vh;
        background: #292929;
    }
    .navbar-collapse.collapsing {
        height: auto;
        -webkit-transition: right 0.3s ease;
        -o-transition: right 0.3s ease;
        -moz-transition: right 0.3s ease;
        transition: right 0.3s ease;
        right: -100%;
    }
    .navbar-collapse.show {
        position: absolute;
        -webkit-transition: right 0.3s ease-in;
        -o-transition: right 0.3s ease-in;
        -moz-transition: right 0.3s ease-in;
        transition: right 0.3s ease-in;
    }
    .navbar-collapse * {
        color: white;
    }
    .navbar-collapse li a {
        border-bottom: 1px solid #dee2e6 !important;
        padding: 1rem 0;
    }
    .navbar-collapse li a.no-border {
        border-bottom: none !important;
        padding: 1rem 0 0 0;
    }
    nav .fa-facebook,
    nav .fa-twitter,
    nav .fa-instagram {
        font-size: inherit;
        background: white;
        color: black;
        line-height: 1.2em;
        width: 1.2em;
        height: 1.2em;
    }
    .dropdown-toggle {
        display: none;
    }
    .dropdown-menu {
        display: inherit;
        padding: unset;
        margin: unset;
        background-color: inherit;
        border: none;
    }
    nav form#miit-link {
        margin-left: 2rem;
    }
    #top {
        height: 50vh;
    }
    #top img,
    #top video {
        height: 100%;
        object-fit: cover;
    }
    #top:before {
        font-size: 2rem;
    }
    #top .outer {
        height: 100%;
    }
    #top .top-title {
        font-size: 2rem;
        left: 10%;
    }
    #top .top-title .h5 {
        font-size: 1rem;
    }
    #footer-outer-link a:nth-child(2):after {
        left: 14rem;
    }
}
